@charset "gb2312";
/* 中间布局 */
.user_d1 { background:#fff; width:820px; padding:40px; height:auto; overflow:hidden; margin:60px auto 0;}
.user_t1 { text-align:center; padding:40px 0; font-size:30px;}
.user_l1 { width:700px; height:auto; overflow:hidden; margin:0 auto 30px; font-size:14px;}
.user_l1 li { float:left; width:580px; height:auto; overflow:hidden; padding:0 0 30px 120px; position:relative;}
.user_l1 label { position:absolute; left:0; top:0; height:51px; line-height:51px;}

/* 表单 */
.btn1 { background:#8fc31f; color:#FFF; padding:9px 20px; cursor:pointer; border:none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }/*绿色*/
.btn1:hover { background:#b0d562;}
.btn2 { background:#FFDB2E; color:#000; border:none; height:51px; line-height:51px; cursor:pointer; width:300px;}/*黄色*/
.btn2:hover { background:#FFE66C;}
.text1,textarea { border:1px solid #ddd; background:#fff; padding:15px;}
.text1:focus,textarea:focus { border:1px solid #FFDB2E;}
.text1,textarea,select,.uneditable-input { display: inline-block; width: 268px;}

/* 注册、登录页布局 */
.reg_t2 { width:360px; height:auto; margin:0 auto 30px; overflow:hidden;}
.reg_t2 li { float:left; width:100%; height:auto; padding:0 0 20px; color:#999; font-size:12px;}
.reg_t3 { text-align:center; border-bottom:1px solid #e0e0e0; width:360px; height:30px; margin:0 auto; position:relative;}
.reg_t3 span { display:inline-block; background:#FFF; color:#999; font-size:14px; width:160px; position:absolute; left:100px; top:19px;}
.reg_t4 { margin:0 auto 50px; height:auto; width:210px; overflow:hidden; padding:30px 0 0;}
.reg_t4 li { float:left; width:70px; height:auto; overflow:hidden; text-align:center;}

/* 注册、登录页表单 */
.reg_input1 { border:1px solid #ddd; background:#fff; padding:15px; width:328px;}
.reg_input1:focus { border:1px solid #FFDB2E;}
.reg_btn1 { border:none; background:#FFDB2E; color:#000; width:100%; height:49px; line-height:49px; text-align:center; cursor:pointer;}
.reg_btn1:hover { background:#FFE66C;}

/* 登录页 */
#mcover{ background: #000; width: 100%; height: 100%; left:0; top:0;/*FF IE7*/ filter:alpha(opacity=70);/*IE*/ opacity:0.7;/*FF*/-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70); width:100%; height:100%; display:none; top:0; left:0; z-index:1000; position:fixed!important;/*FF IE7*/ position:absolute;/*IE6*/_top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);}
#cover2 { width:600px; height:350px; position:fixed; top:50%; left:50%; z-index:1001; background:#fff; display:none; margin-left:-300px!important;/*FF IE7 该值为本身宽的一半 */margin-top:-175px!important;/*FF IE7 该值为本身高的一半*/margin-top:0px;position:fixed!important;/* FF IE7*/position:absolute;/*IE6*/_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
#cover3 { width:600px; height:350px; position:fixed; top:50%; left:50%; z-index:1001; background:#fff; display:none; margin-left:-300px!important;/*FF IE7 该值为本身宽的一半 */margin-top:-175px!important;/*FF IE7 该值为本身高的一半*/margin-top:0px;position:fixed!important;/* FF IE7*/position:absolute;/*IE6*/_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.login_tip1 { padding:30px; height:290px; overflow:hidden; position:relative; width:540px;}
.login_tip1_close { width:23px; height:23px; overflow:hidden; position:absolute; top:30px; right:30px; background:url(/images/v2016/icon_tip_close2.png) -23px 0 no-repeat; z-index:1002; cursor:pointer}
.login_tip1_close:hover { background: url(/images/v2016/icon_tip_close2.png) no-repeat 0 0;}
.login_tip1 h1 { font-size:20px; padding:0 0 15px;}
.login_tip1 p { font-size:14px;}
.login_tip2 { height:50px; padding-bottom:30px;}
.login_tip2 a { width:260px; height:50px; line-height:50px; background:#8fc31f; color:#fff; margin-right:20px; display:inline-block; text-align:center; font-size:14px;}
.login_tip2 a:hover{ background:#b0d562;}
.reg_agreement { width:520px; height:280px; overflow: auto; line-height:1.8; padding:0 20px 20px 0;}

.bk20{ height:30px; display:block; position:relative; background-color:#fff; bottom:0px; z-index:100}
.swiper-container { width: 500px;height: 60%;position:fixed; top: 20%; z-index:1001; background-color:#fff; left:50%; margin-left:-250px;  padding:20px 30px 30px; }
.swiper-container .tit{ font-size:20px; line-height:20px; font-weight:bold; color:#333; padding:8px 0 16px;}
.swiper-slide {font-size: 14px;height: auto;-webkit-box-sizing: border-box; box-sizing: border-box;line-height:24px; color:#666}
.pointer{ cursor:pointer}

/* 第三方图标 */
.reg_icon_qq,.reg_icon_wx,.reg_icon_wb,.reg_icon_tb { display:block; width:30px; height:30px; overflow:hidden; margin:0 auto 5px; background:url(/images/v2016/icon_site.png) no-repeat;_background:url(/images/v2016/icon_site.gif) no-repeat;}
.reg_icon_qq { background-position:0 0;}
.reg_icon_qq:hover { background-position:0 -30px;}
.reg_icon_wx { background-position:-30px 0;}
.reg_icon_wx:hover { background-position:-30px -30px;}
.reg_icon_wb { background-position:-60px 0;}
.reg_icon_wb:hover { background-position:-60px -30px;}
.reg_icon_tb { background-position:-90px 0;}
.reg_icon_tb:hover { background-position:-90px -30px;}

/* 修改用户名 */
.reg_mod1 { text-align:center;}
.reg_mod1 h1 { text-align:center; font-size:18px; padding:10px 0 20px;}

/* 禁言提示 */
.ew_tip1 { padding:20px 20px 20px 60px; border:1px solid #f5c862; height:auto; overflow:hidden; background:#fdf7e8 url(/id/images/icon_tip1.png) no-repeat 20px 16px; margin:0 0 30px; font-size:14px;}
.ew_tip1_back { height:auto; text-align:right; padding:20px 0 0;}
.ew_tip1_back a { color:#ec6941;}
.ew_tip2 { padding:0 0 30px; height:auto; overflow:hidden; margin:0 auto; font-size:14px;}
.ew_tip2 a { color:#408ce1;}
.ew_tip2 h1 { font-weight: bold; padding:0 0 15px;}
.ew_tip_l { width:100%; height:auto; overflow:hidden;}
.ew_tip_l li { float:left; width:98%; height:auto; overflow:hidden; padding:0 0 10px 2%;}

/* 自助解禁 */
.banned_unlock_t2 { width:600px; height:auto; overflow:hidden; margin:0 auto 70px;}
.banned_unlock_t2 li { float:left; width:50%; height:auto; overflow:hidden;}
.banned_unlock_t2 a { display:block; width:90%; height:100px; line-height:100px; overflow:hidden; color:#FFF; margin:0 auto; text-align:center; font-size:20px;}
.icon_phone1 { background:#8fc31f url(/id/images/icon_phone1.png) no-repeat 10px center;}
.icon_phone1:hover { background:#b0d562 url(/id/images/icon_phone1.png) no-repeat 10px center;}
.icon_email1 { background:#8fc31f url(/id/images/icon_email1.png) no-repeat 14px center;}
.icon_email1:hover { background:#b0d562 url(/id/images/icon_email1.png) no-repeat 14px center;}

/* 操作提示 */
#mobiletips,#usernametips,#emailtips { padding-left:14px;}
#pwdtips,#repeatpwdtips { padding-left:14px;}
#showusername { height:51px; line-height:51px;}
#resulttips { color:#F60; display:block; padding:10px 0 0;}
.righttips { color:#8fc31f;}
.errortips { color: #F60;}
